rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures
rpmal-py.h File Reference
PYTHON-C Language Bindings.
`#include "rpmal.h"`
Include dependency graph for rpmal-py.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | rpmalObject_s

## Type: _rpm.al
typedef struct rpmalObject_s | rpmalObject
PyTypeObject | rpmal_Type
rpmalObject * | rpmal_Wrap (rpmal al)